Subject: I-D Action:draft-shima-clouds-net-portability-reqs-and-models-00.txt

From: [email-masked]
Date: Fri, 11 Mar 2011 04:15:01 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Network Portability Requirements and Models for Cloud Environment
	Author(s)       : K. Shima, Y. Sekiya
	Filename        : draft-shima-clouds-net-portability-reqs-and-models-00.txt
	Pages           : 8
	Date            : 2011-03-11

Recent progress of virtual machine technology made it possible to
host various Internet service nodes in a so called cloud environment.
The virtual machine hosting technology provides a method to migrate a
virtual machine from one hypervisor to another.  However, such a
technology is mainly focusing on a migration between hypervisors
attached to the same link, and tend not to consider migration over
the Internet.  This document mentions the purpose of that type of
operation and describe several possible operation methods to provide
network portability in cloud systems.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-shima-clouds-net-portability-reqs-and-models-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.